Bug 376771 - Crash on immediate attempt to install rpm file from desktop
Crash on immediate attempt to install rpm file from desktop
Status: CLOSED DUPLICATE of bug 357221
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 20:25 EST by Leslie Satenstein
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 11:29:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump crash generated by program (119.52 KB, application/octet-stream)
2007-11-11 20:25 EST, Leslie Satenstein
no flags Details

  None (edit)
Description Leslie Satenstein 2007-11-11 20:25:14 EST
Description of problem:

In attempting to install an rpm file (any) pirut crashes as indicated in the
attached file.

(Recursion problem).  


Version-Release number of selected component (if applicable):


How reproducible:

Every rpm

Steps to Reproduce:
1. Have a 64bit F8 System
2. Double click on rpm file on the desktop
3. issue root password to permit archiver to work
4  Immediate crash immediately thereafter.

  
Actual results:


Expected results:


Additional info:
Comment 1 Leslie Satenstein 2007-11-11 20:25:14 EST
Created attachment 254871 [details]
Dump crash generated by program
Comment 2 Jeremy Katz 2007-11-12 11:29:32 EST

*** This bug has been marked as a duplicate of 357221 ***

Note You need to log in before you can comment on or make changes to this bug.